[toolchain]
channel = "nightly-2023-11-01"
#channel = "1.74.0"
components = [
    "cargo",
    "clippy",
    "rust-analyzer",
    "rust-src",
    "rust-std",
    "rustc",
    "rustc-dev",
    "rustfmt",
]
targets = ["wasm32-unknown-unknown"]
profile = "minimal"
